/*
 * Copyright(c)  2002  Rijkswaterstaat
 *                     Adviesdienst Verkeer en Vervoer
 *                     WSRA
 * File:               CRAPDEF.H
 *
 * Nummer kruispunt:        1
 * Regelprogramma vri:      Voorbeeldregeling KIEZEN MAXIMUMGROENTIJDEN
 *
 * datum:                   27 januari 1994
 * gewijzigd:               14 maart 2003 
 *                          - aanpassing aan Flash
 *                          - kiezen MG_TIJD'en op basis van twee spitsklokken en twee
 *                          - extra klokken met bijbehorende dagkeuze
 *                          12 januari 2004
 *                          - aanpassing aan versie 1.07.14 (gebruik EGGPARM ipv EPARM)
 * versie:                  4.1
 */

/* declaratie arraynummers voor blokken */
#define BK1                     0
#define BK2                     1

#define NUMBK                   2

/* declaratie arraynummers voor signaalgroepen */
#define SG02                    0
#define SG05                    1

#define NUMSG                   2

/* declaratie arraynummers voor detectoren */
#define SG02_1                  0
#define SG05_1                  1

#define SG99_1                  2 /* om als schakelaar te fungeren in Flash */

#define NUMD                    3

/* declaratie arraynummers voor tijden */
#define NUMT                    0

/*  declaratie arraynummers voor hulpfuncties */
#define NUMHF                   0

/*  declaratie arraynummers voor klokken */
#define K_AVOND                 0
#define K_OCHTEND               1
#define K_KOOPAVOND_E1          2
#define K_EXTRA_2               3

#define NUMKL                   4

/*  declaratie arraynummers voor schakelaars */
#define NUMSCH                  0

/*  declaratie arraynummers voor tellers */
#define TL_MG_SET               0

#define NUMTL                   1

/* declaratie arraynummers voor extra geheel getal parameters */
#define EG_KOOPAVONDDAG_E1      0
#define EG_DAG_EXTRA_2          1

#define NUMEGGP                 2


/*  declaratie arraynummers voor extra parameters */
#define NUMEP                   0

#define NUMOV                   4
